#############################################
#####   Pkg-Config file for libxcrypt   #####
#############################################

prefix=/gnu/store/7vfv6cwy79sn59c977rk882lc3a4jv79-libxcrypt-4.4.38
exec_prefix=${prefix}

libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxcrypt
Version: 4.4.38
Description: Extended crypt library for DES, MD5, Blowfish and others
Libs: -L${libdir} -lcrypt
Cflags: -I${includedir}
